Passer au contenu principal
POST
/
creation
/
sportifs
/
tests
POST TestsView
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/creation/sportifs/tests \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'sportif=<string>' \
  --form date=2023-12-25 \
  --form 'resultat=<string>' \
  --form 'typeMesure=<string>' \
  --form exercice=123 \
  --form 'unite=<string>' \
  --form type_test=classique \
  --form 'name=<string>' \
  --form 'info_sup_test={}'
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

POST /tests

sportif
string
requis
Maximum string length: 100
date
string<date>
requis
resultat
string
requis
typeMesure
string
requis
exercice
integer | null
unite
string | null
Maximum string length: 50
type_test
string
défaut:classique
name
string | null
info_sup_test
Info Sup Test · object

Réponse

Reponse de succes

The response is of type object.